	/* point of sales ----------- */
	
@media (max-width: 1045px){
	
  
  html.geolocation .row {
    min-width: auto;
    max-width: 100%;
    width: 100%;
  }

  .world-map #map_sidebar {
    width: 30%;
  }
}

@media (max-width: 748px){
	
   #catalog-page-header{
	margin-bottom: 100px;
  }	

   a.button.loadMore:after {
    content: none;
   }

 a.button.loadMore{
   	height: fit-content;
   }


  html.geolocation #breadcrumbs,
  html.geolocation #errores {
    margin: 0 20px;
  }

  html.geolocation .row h1.twelve {
    margin: 20px;
  }

  .world-map {
    height: auto;
  }

  .world-map #map_sidebar,
  .world-map #map_canvas {
    width: 100%;
    position: relative;
  }

  .world-map #map_sidebar {
    background: none;
    padding: 0;
    height: auto;
    margin-bottom: 30px;
  }

  .world-map #map_sidebar p.title {
    display: none;
  }

  .world-map #map_sidebar #showRange {
    margin-left: 20px;
    margin-top: -35px;
  }

  .world-map #map_sidebar #showRange input[type="text"] {
    width: 92%;
    margin-top: 5px;
  }

  .world-map #map_sidebar #showRange input[type="button"] {
    margin-left: 0;
    width: 94%;
  }

  .world-map #map_sidebar #showRange .radiusSelection {
    margin-bottom: 7px;
  }

  .world-map #map_sidebar #showRange .labelPoS {
    width: 32%;
  }

  .world-map #map_sidebar > *,
  .world-map #map_form {
    width: 100%;
  }

  .world-map #map_form {
    margin: 0 20px;
    width: 91%;
    left: 0 !important;
    top: 0 !important;
  }

  .world-map #map_form .custom select {
    padding: 2px;
  }

  .world-map #map_form .custom > * {
    width: 100%;
  }

  .world-map #map_form .custom .dropdownPos {
    margin-top: 5px;
  }

  /** Results of search **/

  html.geolocation .mixed-content {
    width: 100%;
    max-width: 100%;
  }

  .showrooms .showroom {
    padding: 20px 30px;
    width: 100%!important;
    height: auto;
  }

  .showrooms .showroom .field {
    width: 100% !important;
    margin-bottom: 5px;
  }

  .showrooms .showroom .field.company {
    font-weight: bold;
    text-transform: uppercase;
  }

  .showrooms .showroom .field.findOnMap {
    text-align: left;
  }

  .showrooms .showroom .field.address > div {
    width: auto !important;
    padding: initial;
  }

  .world-map #map_canvas .gm-style .gm-style-iw-c {
    padding: 20px !important;
  }

}

@media (max-width: 443px) {
  .world-map #map_sidebar #showRange .labelPoS {
    width: 100%;
    margin-bottom: 6px;
  }
}